
/* N/A */
"8E3-V4-iVD.title" = "N/A";

/* not set */
"C9O-06-1g2.title" = "Sin definir";

/* Minor */
"CE7-f1-5Rc.title" = "Pequeño";

/* RTL */
"ILb-0P-Chr.title" = "RTL";

/* OK */
"MEg-6Z-pyX.title" = "Aceptar";

/* Script */
"OJo-Gi-c93.title" = "Script";

/* Upper */
"Yle-Yx-s6e.title" = "Mayúscula";

/* Lower */
"a3I-fz-Cdq.title" = "Minúscula";

/* SC */
"a3x-L7-QoN.title" = "SC";

/* Glyph Details */
"cFm-o5-FAu.title" = "Detalles del glifo";

/* Cancel */
"cTl-qV-KdM.title" = "Cancelar";

/* BIDI */
"ddx-yF-1eN.title" = "BIDI";

/* Category */
"egB-D8-ews.title" = "Categoría";

/* Case */
"r8m-Ih-JPl.title" = "Mayús./ minús.";

/* Writing Direction */
"ryJ-IJ-auO.title" = "Dirección de la escritura";

/* LTR */
"w90-tf-8Hi.title" = "LTR";

/* Subcategory */
"xGK-1g-OVe.title" = "Subcategoría";

